» Ubuntu » パッケージ

Error

two or more packages specified (psensor-common oneiric)